<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phome_enewsclasstemp`;");
E_C("CREATE TABLE `phome_enewsclasstemp` (
  `tempid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `tempname` varchar(30) NOT NULL DEFAULT '',
  `temptext` mediumtext NOT NULL,
  `classid` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`tempid`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=gbk");
E_D("replace into `phome_enewsclasstemp` values('1',0xcda8d3c3d2bbbcb6c0b8c4bfc4a3b0e5,[encoded data, 6876 characters],'0');");
E_D("replace into `phome_enewsclasstemp` values('2',0xd0c4c7e9c8d5d6be,[encoded data, 7264 characters],'0');");
E_D("replace into `phome_enewsclasstemp` values('3',0xbeadb5e4b6ccd3ef,[encoded data, 7244 characters],'0');");
E_D("replace into `phome_enewsclasstemp` values('4',0xbac3cec4d5c2b7e2c3e6,[encoded data, 6884 characters],'0');");

@include("../../inc/footer.php");
?>